.content-in-padding {
  padding-left: 29px;
  padding-bottom: 29px;
  }

.left-in {
  padding-bottom: 29px;
  }

.alaa .first, .alaa .firstact {
  background: url(../images/img01.jpg) repeat-y left top;
  font-weight: bold;
  }
.alaa .first div, .alaa .firstact div {
  padding-left: 24px;
  padding-top: 8px;
  padding-bottom: 8px;
  color: #ffffff;
  text-transform: uppercase;
  background: url(../images/img02.jpg) no-repeat 6px 7px;
  }

.alaa .first div a, .alaa .firstact div a {
  color: #ffffff;
  text-decoration: none;
  }

.alaa .firstact div {
  background: url(../images/img03.jpg) no-repeat 6px 10px;
  }

.alaa .firstact, .alaa .firstact a, .alaa .firstact div a{
	color: #ffc14a;
}

.alaa .secondmenu {
  padding-left: 21px;
  padding-top: 4px;
  padding-bottom: 4px;
  background: #f0f6fd;
/*   border-top: 1px solid white; */
  font-size: 12px;
  }

.alaa .first, .alaa .firstact{
	border-bottom: 1px solid white;
}

.alaa .second, .alaa .secondact {
  color: #34589f;
  padding-left: 10px;
  padding-top: 4px;
  padding-bottom: 4px;
  font-weight: bold;
  }
  
.alaa .second {
	background: url(../images/img04.jpg) no-repeat 0px 8px;
}
  
.alaa .secondact {
	background: url(../images/img04___.jpg) no-repeat 0px 8px;
}

.alaa .second a {
  color: #34589f;
  text-decoration: underline;
  }

.alaa .secondact a, .alaa .second a:hover {
  color: #ff9900;
  text-decoration: none;
  }

.alaa .thirdmenu{
	margin-left: 39px;
}

.alaa .third, .alaa .thirdact {
  background: url(../images/img04__.jpg) no-repeat 0px 5px;
  color: #6e6e6e;
  padding-left: 15px;
  padding-bottom: 3px;
  }

.alaa .third a{
 color: #6e6e6e;
}


.alaa .thirdact a, .alaa .third a:hover {
  color: #e68b00;;
  text-decoration: none;
  }

.alaa .thirdact{
	background: url(../images/img04___.jpg) no-repeat 0px 5px;
}

.acaa {
  background: url(../images/img12.jpg) repeat-x left top;
  height: 29px;
  line-height: 29px;
  overflow: hidden;
  width: 100%;
  }

.acaa .first, .acaa .firstact {
  color: #6d6d6d;
  line-height: 29px;
  padding-left:13px;
  padding-right: 13px;
  float: left;
  font-weight: bold;
  }

.acaa .first a {
  color: #6d6d6d;
  text-decoration: underline;
  }

.acaa .firstact a, .acaa .first a:hover {
  color: #3b60aa;
  text-decoration: none;
  }

.acaa .firstact {
  background: url(../images/img13.jpg) repeat-x left top;
  }

.acab {
  text-align: right;
  font-size: 10px;
  color: #7d9fdc;
  padding-top: 8px;
  padding-bottom: 8px;
  padding-right: 12px;
  }

.acab a {
  text-decoration: underline;
  color: #aeaeae;
  }

.acab a:hover {
  text-decoration: none;
  }

.acac {
  background: url(../images/img14.jpg) no-repeat left top;
  padding-top: 4px;
  padding-bottom: 4px;
  padding-left: 10px;
  text-transform: uppercase;
  color: #fb9700;
  font-size: 18px;
  padding-right: 12px;
  }

.acad {
  padding-top: 10px;
  }

.acad-01, strong {
  color: #0b368b;
  font-weight: bold;
  }

.acad-02 {
  padding-left: 36px;
  }
.acad-03 {
  padding-left: 72px;
  }

.ahaa {
  width: 292px;
  overflow: hidden;
  float: left;
  position: relative;
  }
.ahaa-01 img {
  border: 0;
  margin: 0;
  padding: 0;
  display: block;
  }

.ahab {
  margin-left: 292px;
  padding-left: 29px;
  }

.ahab-01 {
  float: left;
  width: 100%;
  background: url(../images/img20.jpg) repeat-x left top;
  position: relative;
  }

.ahab-02 {
  float: left;
  }

.ahab-02 img {
  border: 0;
  padding: 0;
  margin: 0;
  }

.ahab-03 {
  float: right;
  height: 155px;
  background: url(../images/img11.jpg) no-repeat left top;
  }

.ahab-03-01 {
  padding-top: 48px;
  padding-left: 20px;
  padding-right: 12px;
  }

.ahab-03-01 a {
  color: #6794d1;
  text-decoration: underline;
  }

.ahab-03-01 a:hover {
  text-decoration: none;
  }

.ahab-04 {
  position: absolute;
  right: 4px;
  top: 0px;
  padding: 6px;
  background: #ffbd00;
  color: #ffffff;
  }

.ahab-04 a {
  color: #ffffff;
  text-decoration: underline;
  }

.ahab-04 a:hover {
  text-decoration: none;
  }

.ahaa-02 {
  position: absolute;
  left: 0;
  top: 0;
  }

.ahaa-02 p {
  float: left;
  margin: 0;
  margin-left: 4px;
  margin-right: 4px;
  padding: 6px;
  }

.ahaa-02 p.active {
  border-bottom: 4px solid #bbbbbb;
  }

.ahaa-02 p img {
  border: 0;
  margin: 0;
  padding: 0;
  }

.afaa {
  width: 292px;
  height: 63px;
  overflow: hidden;
  float: left;
  background: #f2f2f2 url(../images/img24.jpg) repeat-x left top;
  position: relative;

  }

.afaa-01 {
  padding-top: 14px;
  padding-left: 42px;
  }

.afaa-01 img {
  border: 0;
  margin: 0;
  margin-right: 12px;
  padding: 0;
  }

.afab {
  margin-left: 292px;
  padding-left: 29px;
  height: 63px;
  }

.afab-01 {
  float: left;
  width: 100%;
  height: 100%;
  background: url(../images/img25.jpg) repeat-x left top;
  position: relative;
  }

.afab-01-01 {
  position: absolute;
  right: 0;
  bottom: 0;
  padding-right: 12px;
  padding-bottom: 8px;
  color: #b8b8b8;
  }

.acae {
  padding-right: 12px;
  }

.acae-01 {
  padding-right: 15px;
  padding-left: 15px;
  }

.acae-01-01 {
  color: #ababab;
  font-size: 10px;
  }

.acae-01-02 {
  color: #033cae;
  font-size: 10px;
  font-weight: bold;
  }

.acae-01-03 {
  padding-top: 4px;
  padding-bottom: 4px;
  }

.acae-01-03 img {
  margin: 0;
  padding: 1px;
  border: 1px solid #ababab;
  }

.acae-01-04 {
  color: #326ab5;
  font-size: 11px;
  text-align: justify;
  }

.acae-01-05 {
  color: #033cae;
  text-align: right;
  font-size: 11px;
  }

.acae-01-05 a {
  color: #033cae;
  text-decoration: underline;
  }

.acae-01-05 a:hover {
  text-decoration: none;
  }

  table.prod{
  	border-collapse: collapse;
  	color: #0b368b;
  	margin-top: 14px;
  }

  table.prod td{
  	border: 1px solid #d2d2d2;
  	padding-left: 9px;
  	padding-right: 9px;
  	padding-top: 6px;
  	padding-bottom: 6px;
  }

  table.prod td.head{
  	font-weight: bold;
  	background: #f1f7fe;
  }

